.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c968.component_ContentDisplay_Content {
 } #c971.component_ContentDisplay_Content {
 } #c971 {background-color: #05173D;}#c971 .plain_content {color: #ffffff;}#c971 td {color: #ffffff;}#c971 h3 {color: #ffffff;} #c974.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c965.component_Layout_Table {
padding: 0;  } 
